BODY
{padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
	font-weight: normal;
	font-size: 10px;
	color: #000000;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	/* background-color: #edecd1 */
}

.StandardText
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.DocIDText
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

.MediumText
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
}

.MediumBoldText
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
}

.InfoText
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	height: 35px
}

.CurrentPage
{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FF0000
}

/* */
.ContentHead
{
    /* background-color: #dddca3; */
    /* color: dimgray; */
	/* color: #000099; */
    font-family: Verdana, Arial;
    font-size: 32px;
    font-weight: bold;
    height: 40px
}

.TanBorder
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	border-top: 1px solid #ffffff;
	border-left: 1px solid #D5D291;
	border-right: 1px solid #D5D291;
	border-bottom: 1px solid #D5D291;
	background-color: #ffffff;
}

.GridBody
{
  	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;  
}

.GridHeader
{
	border-bottom: #696969 1px solid;
	font-weight: bold;
	font-size: 16px;
	color: #000000;  
	font-family: Verdana, Arial, Helvetica, sans-serif
}
.GridFirstItem
{
	border-top: #696969 1px solid;
	border-right: #696969 1px solid;
	border-bottom: #696969 1px solid;
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 4px;
	padding-top: 4px;
	margin: 1px;
}

.GridItem
{
	border-right: #696969 1px solid;
	border-top: #696969 1px solid;
	border-left: #696969 1px double;
	border-bottom: #696969 1px solid;
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 4px;
	padding-top: 4px;
	margin: 1px;
}
